@import 'dispositius-responsive.css';

.html {
    font-size:100%;
}

.boto {
    width: 50%; !important;
    margin: auto; !important;
}

img {
    max-width: 100%;
}

@media (min-width: 640px) { body {font-size:1rem;} }
@media (min-width:960px) { body {font-size:1.2rem;} }
@media (min-width:1100px) { body {font-size:1.5rem;} }

.color-blau {
    color: #467AAC;
}

.color-taronja {
    color: #DE9B36;
}

.color-gris {
    color: #CFD5DE;
}
